# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-09-27 09:32
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='featuretimecostestimation',
            name='feature',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, related_name='estimated_feature', to='project.FeatureList'),
            preserve_default=False,
        ),
    ]
